﻿@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,400,300,600);

* {
	margin:0;
	padding:0;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-font-smoothing:antialiased;
	text-rendering:optimizeLegibility;
}

body {
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	font-weight: 300;
	font-size: 14px;
	line-height: 20px;
	color: #777;
	/*background:#0CF;*/
}

/*.container {
	width:100%;
	margin:0 auto;
	position:relative;
}*/

/* Customize the label (the container) */
.container {
  display: block;
  width: 100%;
  position: relative;
  cursor: pointer;
  font-size: 16px;
}

.container input {
  height: 20px;
  width: 20px;
  margin: 5px;
}

.container input[type=text]{
  height: 40px;   
}

.container input[type=number] {
	height: 40px;
}

#roundingapp ul {
    list-style-type: square;
    list-style-position: outside;
    list-style-image: none;
    padding:0;
    margin:0 0 0 0;
}

#roundingapp li { 
    padding-left: 1em; 
    text-indent: -.7em;
    margin-bottom: .2em;
}

#roundingapp input[type="date"], #roundingapp input[type="text"], #roundingapp input[type="button"], #roundingapp input[type="email"], #roundingapp input[type="tel"], #roundingapp input[type="url"], #roundingapp input[type="password"], #roundingapp input[type="number"], #roundingapp input[type="date"], #roundingapp input[type="time"], #roundingapp input[type="number"], #roundingapp input[type="file"], #roundingapp textarea, #roundingapp button[type="submit"], #roundingapp select {
	font: 400 14px/16px "Open Sans", Helvetica, Arial, sans-serif;
}

#roundingapp input[readonly="readonly"], #roundingapp input[readonly], #roundingapp input[disabled="disabled"], input[disabled], #roundingapp textarea[readonly="readonly"], #roundingapp textarea[readonly] {
    background-color:#CCC;
}

#roundingapp h3 {
	color: #F96;
	display: block;
	font-size: 30px;
	font-weight: 400;
    margin:20px 0;
}

#roundingapp h4 {
	margin:10px 0 5px;
	display:block;
	font-size:13px;
}

#roundingapp hr {
    margin: 5px 0;
}

fieldset {
	border: medium none !important;
	margin: 0 0 10px;
	min-width: 100%;
	padding: 0;
}

#roundingapp input[type="date"], #roundingapp input[type="text"], #roundingapp input[type="email"], #roundingapp input[type="tel"], #roundingapp input[type="url"], #roundingapp input[type="password"], #roundingapp input[type="number"], #roundingapp input[type="date"], #roundingapp input[type="time"], #roundingapp input[type="number"], #roundingapp input[type="file"], #roundingapp textarea, #roundingapp select {
	width: 96%;
	border: 1px solid #CCC;
	margin: 0 0 5px;
	padding: 4px 8px 4px 8px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

#roundingapp input[type="date"], #roundingapp input[type="text"]:hover, #roundingapp input[type="email"]:hover, #roundingapp input[type="tel"]:hover, #roundingapp input[type="url"]:hover, #roundingapp input[type="password"]:hover, #roundingapp input[type="number"]:hover, #roundingapp input[type="date"]:hover, #roundingapp input[type="time"]:hover, #roundingapp input[type="number"]:hover, #roundingapp input[type="file"]:hover, #roundingapp textarea:hover, #roundingapp select:hover {
	-webkit-transition: border-color 0.3s ease-in-out;
	-moz-transition: border-color 0.3s ease-in-out;
	transition: border-color 0.3s ease-in-out;
	border: 1px solid #AAA;
}

 #roundingapp select{
	padding-bottom:8px;
}

#roundingapp select:focus {
        box-shadow: 0 0 3pt 2pt #719ECE;
}

#roundingapp textarea {
	height:100px;
	max-width:100%;
    resize:none;
}

#roundingapp input[type="text"]:focus, input[type="password"]:focus, input[type="number"]:focus {
	box-shadow: 0 0 3pt 2pt #719ECE;
}

#roundingapp textarea:focus {
    box-shadow: 0 0 3pt 2pt #719ECE;
}

#roundingapp button[type="submit"], .submit {
	cursor:pointer;
	width:100%;
	border:none;
	background:#0033FF;
	color:#FFF;
	margin:0 0 10px;
	padding:5px;
	font-size:14px;
    height: 40px;
}

#roundingapp button[type="submit"]:hover, .submit:hover {
	background:#09C;
	-webkit-transition:background 0.3s ease-in-out;
	-moz-transition:background 0.3s ease-in-out;
	transition:background-color 0.3s ease-in-out;
}

#roundingapp button[type="submit"]:active, .submit:active { 
    box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.5); 
}

#roundingapp input:focus, #roundingapp textarea:focus, #roundingapp select:focus {
	outline:0;
	border:1px solid #999;   
    /*background-color:#F5F5F5;*/
}

::-webkit-input-placeholder {
 color:#888;
}
:-moz-placeholder {
 color:#888;
}
::-moz-placeholder {
 color:#888;
}
:-ms-input-placeholder {
 color:#888;
}